#mybox{}
#mybox #mybox_aplat{position:fixed; background:#000;top:0;left:0; width:100%; height:100%; opacity:0.7; z-index:9998}
#mybox #mybox_conteneur{position:absolute; background:#fff;top:50px;left:50px; z-index:9998}
#mybox #mybox_relative{ position:relative; }
#mybox #mybox_close{position:absolute; cursor:pointer; background:url(../../../graphisme/images/close.png);top:-11px;right:-11px; width:22px; height:22px;}
#mybox #mybox_loader{position:fixed; background:url(../../../graphisme/images/ajax-loader.gif) center no-repeat;top:0;left:0; width:100%; height:100%; opacity:0.7; z-index:9998}
#mybox #mybox_contenu{padding:8px; }

